Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 16:25:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aditi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aditi Bot:  Hi Aditi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506681262 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  566657416            08:14 PM, 11th Oct                   mayar                   Hi A
 diti,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:14 PM, 11th Oct                     aditi                    Order not delivered yet           08:14 PM, 11th Oct                     aditi                    10th oct was expected delivery date           08:15 PM, 11th Oct                   mayar                   Please allow me a moment to check this for you.           08:15 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           08:16 PM, 11th Oct                   mayar                   Could you please confirm is this your correct phone number 971566657416?           08:16 PM, 11th Oct                     aditi                    Yes           08:17 PM, 11th Oct                   mayar                   Please note that our courier partner will contact you to deliver the order within 24 hours           08:18 PM, 11th Oct                    
  aditi                    I want it delivered in the morning tomorrow           08:19 PM, 11th Oct                     aditi                    I have to take the baby out and I need the car seat           08:19 PM, 11th Oct                     aditi                    Otherwise there's a fine in UAE to take the baby out without car seat           08:20 PM, 11th Oct                     aditi                    I took it thinking it will be delivered by Sunday           08:20 PM, 11th Oct                   mayar                   Our courier partner will contact you before the delivery,we request you to please arrange a suitable time for the delivery with him           08:20 PM, 11th Oct                   mayar                   And we would like to inform you that the Saturday and Sunday are not working days           08:21 PM, 11th Oct                   mayar                   Is there anything else i can help you with           08:22 PM, 11th Oct                   mayar           
         It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:24 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214215